sexget(1)

NAME
sexget - receive stream from a Stream EXchange (SEX) server

SYNOPSIS
sexget [OPTION]... [[SEX-URL/]user:ID] [stream]

DESCRIPTION
This manual page documents briefly the sexget command. SEX is a network wide UNIX pipe with a relay in between.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-g  show transfer rate

-v  runs sexget in verbose mode

-V  show version

ARGUMENTS

user:ID
    ID may be "public" or user:ID may be "anonymous"

EXAMPLES
sexget log | grep kernel

AUTHOR
sexget was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Giuseppe Iuculano <giuseppe@iuculano.it> and Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
sexsend(1)